std::experimental::ranges::BidirectionalRange(3)

NAME
std::experimental::ranges::BidirectionalRange - std::experimental::ranges::BidirectionalRange

Synopsis
   Defined in header <experimental/ranges/range>
   template <class T>
   concept bool BidirectionalRange = (ranges TS)
   ForwardRange<T> &&
   BidirectionalIterator<ranges::iterator_t<T>>;
    This section is incomplete
    Reason: add description and extra caveats